
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "手轮", "手轮\手轮.csproj", "{F39B85BF-AACC-4EF9-AEB7-17D6736F4AAC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F39B85BF-AACC-4EF9-AEB7-17D6736F4AAC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F39B85BF-AACC-4EF9-AEB7-17D6736F4AAC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F39B85BF-AACC-4EF9-AEB7-17D6736F4AAC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F39B85BF-AACC-4EF9-AEB7-17D6736F4AAC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CEF792A2-3AF5-4614-9501-5D0A915A8897}
	EndGlobalSection
EndGlobal
